declare enum AppMode {
    MANIFEST_VIEWER = "manifestviewer",
    INTEGRITY_SERVICE = "integrityservice",
    EMBEDDED_IFRAME = "iframe"
}
declare const getEnvVarAppMode: (urlAppMode: string | null) => AppMode;
export { AppMode, getEnvVarAppMode };
